<dispatcherinfo>
		
	<managedpackage name="de.nanoleaf.games.lightswitch"/>
	
	<managedpackage name="de.nanoleaf.tools.panelconfig"/>
	
	<managedpackage name="de.nanoleaf.games.tictactoe"/>

</dispatcherinfo>
	